Techniques=DH_Ambient_Remove@dh_ambient_remove.fx,LightDoF_Far@LightDoF.fx,MotionBlur@FakeMotionBlur.fx,prod80_02_Bonus_LUT_pack@PD80_02_Bonus_LUT_pack.fx,prod80_04_ContrastBrightnessSaturation@PD80_04_Contrast_Brightness_Saturation.fx,prod80_06_Posterize_Pixelate@PD80_06_Posterize_Pixelate.fx,Vignette@Vignette.fx,GAUSSSIAN@GAUSSIAN.fx
TechniqueSorting=DH_Ambient_Remove@dh_ambient_remove.fx,LightDoF_Far@LightDoF.fx,MotionBlur@FakeMotionBlur.fx,prod80_02_Bonus_LUT_pack@PD80_02_Bonus_LUT_pack.fx,prod80_04_ContrastBrightnessSaturation@PD80_04_Contrast_Brightness_Saturation.fx,prod80_06_Posterize_Pixelate@PD80_06_Posterize_Pixelate.fx,Vignette@Vignette.fx,GAUSSSIAN@GAUSSIAN.fx,Daltonize@Daltonize.fx,Deband@Deband.fx,DH_UBER_MASK_BEFORE@dh_uber_mask.fx,DH_UBER_MASK_AFTER@dh_uber_mask.fx,DH_UI_TextDetect_before@DH_UI_TextDetect.fx,DH_UI_TextDetect_after@DH_UI_TextDetect.fx,DisplayDepth@DisplayDepth.fx,LightDoF_AutoFocus@LightDoF.fx,LightDoF_Near@LightDoF.fx,LUT@LUT.fx,UIMask_Top@UIMask.fx,UIMask_Bottom@UIMask.fx,DH_AhOh@dh_ahoh.fx

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=3.812000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=67.817001
AL_Adaptation=1
AL_Adaptive=0
AL_Dirt=1
AL_DirtTex=0
AL_Dither=1
AL_Lens=0
AL_Vibrance=0

[CinematicDOF.fx]
AutoFocusPoint=0.500000,0.500000
AutoFocusTransitionSpeed=0.200000
BlurQuality=7.000000
BokehBusyFactor=0.500000
FarPlaneMaxBlur=1.000000
FNumber=2.800000
FocalLength=100.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FocusPlaneColor=0.000000,0.000000,1.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightBoost=0.900000
HighlightGammaFactor=2.200000
HighlightShape=0
HighlightShapeGamma=2.200000
HighlightShapeRotationAngle=0.000000
HighlightSharpeningFactor=0.000000
ManualFocusPlane=10.000000
MitigateUndersampling=0
NearFarDistanceCompensation=1.000000
NearPlaneMaxBlur=1.000000
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
PostBlurSmoothing=0.000000
ShowCoCValues=0
ShowOutOfFocusPlaneOnMouseDown=1
UseAutoFocus=1
UseMouseDrivenAutoFocus=1

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[Clarity2.fx]
BlendIfRange=0.200000
ClarityBlendIfDarkTwo=50
ClarityBlendIfLightTwo=205
ClarityBlendModeTwo=2
ClarityDarkIntensityTwo=0.400000
ClarityLightIntensityTwo=0.000000
ClarityOffsetTwo=8.000000
ClarityRadiusTwo=3
ClarityStrengthTwo=0.400000
DitherStrength=1.000000
MaskContrast=0.000000
PreprocessorDefinitions=0

[cMotionBlur.fx]
_BlendFactor=0.250000
_BlurMode=0
_CShadeAlphaFactor=1.000000
_CShadeInputTonemapOperator=0
_CShadeOutputMode=0
_FrameRateScaling=0
_MipBias=4.500000
_Scale=1.000000
_TargetFrameRate=60.000000

[CRT-NewPixie.fx]
acc_modulate=0.650000
blur_x=1.000000
blur_y=1.000000
curvature=2.000000
scanroll=1
use_frame=0
wiggle_toggle=0

[DepthSharpenStaticDof.fx]
contourBlurMinDeltaDepth=0.050000
contourDepthExponent=2.000000
debug=0
dofStartDepth=0.700000
dofTransitionDepth=0.300000
maxDepth=0.999000
offset_bias=1.000000
pattern=2
sharpenEndDepth=0.300000
sharpenMaxDeltaDepth=0.002500
sharp_clamp=0.035000
sharp_strength=3.000000

[dh_ambient_remove.fx]
bAddAmbient=0
bIgnoreSky=0
bRemoveAmbientAuto=0
bRemoveAmbientPreserveBrightness=0
cSourceAmbientLightColor=0.121569,0.172549,0.164706
cTargetAmbientLightColor=0.050980,0.050980,0.050980
fSkyDepth=0.999000
fSourceAmbientIntensity=0.285000
iDebug=0

[dh_uber_motion.fx]
bUnjitterDepth=1
iMotionRadius=4

[DOF.fx]
bADOF_ImageChromaEnable=0
bADOF_RotAnimationEnable=0
bADOF_ShapeAnamorphEnable=0
bADOF_ShapeApertureEnable=0
bADOF_ShapeChromaEnable=0
bADOF_ShapeCurvatureEnable=0
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeDistortEnable=0
bADOF_ShapeWeightEnable=0
bGPDOFPolygonalBokeh=1
bMatsoDOFChromaEnable=1
DOF_AUTOFOCUS=1
DOF_BLURRADIUS=15.000000
DOF_FARBLURCURVE=2.000000
DOF_FOCUSPOINT=0.689000,0.646000
DOF_FOCUSRADIUS=0.026000
DOF_FOCUSSAMPLES=6
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.006000
DOF_MOUSEDRIVEN_AF=0
DOF_NEARBLURCURVE=1.600000
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeCurvatureAmount=0.300000
fADOF_ShapeDiffusionAmount=0.100000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeRotation=15.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_SmootheningAmount=1.000000
fGPDOFBias=10.000000
fGPDOFBiasCurve=2.000000
fGPDOFBrightnessMultiplier=2.000000
fGPDOFBrightnessThreshold=0.500000
fGPDOFChromaAmount=0.150000
fMagicDOFColorCurve=4.000000
fMatsoDOFBokehAngle=0.000000
fMatsoDOFBokehCurve=8.000000
fMatsoDOFChromaPow=1.400000
fRingDOFBias=0.000000
fRingDOFFringe=0.500000
fRingDOFGain=27.000000
fRingDOFThreshold=0.700000
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
iADOF_ShapeQuality=17
iGPDOFPolygonCount=5
iGPDOFQuality=6
iMagicDOFBlurQuality=8
iMatsoDOFBokehQuality=2
iRingDOFRings=4
iRingDOFSamples=6

[FakeMotionBlur.fx]
mbRecall=0.025000
mbSoftness=1.000000

[Flashlight.fx]
uBrightness=10.000000
uColor=1.000000,0.901961,0.784314
uDistance=0.100000
uSize=420.000000

[FocalDOF.fx]
DofScale=3.000000
FocusPoint=0.500000,0.500000
FocusTime=350.000000

[GAUSSIAN.fx]
gAddBloom=0
gBloomHW=1.000000
gBloomIntensity=3.000000
gBloomStrength=0.330000
gBloomSW=2.000000
gBloomVW=1.000000
gGaussBloomWarmth=0
gGaussEffect=1
gGaussStrength=0.091000
gN_PASSES=5

[Gravity.fx]
UI_AllowOverlapping=0
UI_BufferEnd=0
UI_EffectTint=0.500000,0.500000,0.500000
UI_FilterColor=1.000000,0.000000,0.000000
UI_FilterRange=1.740000
UI_FocusDepth=0.030000
UI_FocusEdgeDepth=0.020000
UI_FocusRangeDepth=1.000000
UI_GravityIntensity=0.500000
UI_GravityRNG=0.750000
UI_SphereFieldOfView=75
UI_SphereFocusHorizontal=0.500000
UI_SphereFocusVertical=0.500000
UI_Spherical=0
UI_TintIntensity=0.000000
UI_UseImage=0

[Gravity_CS.fx]
UI_AllowOverlapping=0
UI_BlendIntensity=0.000000
UI_BrightnessMax=1.001000
UI_BrightnessMin=0.000000
UI_BufferEnd=0
UI_EffectTint=0.500000,0.500000,0.500000
UI_FilterColor=0
UI_FilterDepth=0
UI_FocusDepth=0.030000
UI_FocusEdgeDepth=0.000000
UI_FocusRangeDepth=0.020000
UI_GravityIntensity=0.500000
UI_GravityRNG=0.750000
UI_HotsamplingMode=0
UI_Hue=1.000000
UI_HueRange=0.501000
UI_InvertGravity=0
UI_InvertMask=0
UI_LockHue=0
UI_LockSaturation=0
UI_LockValue=0
UI_NoiseSize=1.000000
UI_Saturation=1.000000
UI_SaturationRange=1.001000
UI_ShowMask=0
UI_ShowSelectedHue=0
UI_SphereFieldOfView=75
UI_SphereFocusHorizontal=0.500000
UI_SphereFocusVertical=0.500000
UI_Spherical=0
UI_UseImage=1
UI_Value=1.000000
UI_ValueEdge=0.000000
UI_ValueRange=1.001000

[HDRMotionBlur.fx]
README=0
UI_BLUR_BLUE_NOISE=0.500000
UI_BLUR_BLUE_NOISE_DEBUG=1
UI_BLUR_BLUE_THRESHOLD=0.000125
UI_BLUR_CENTER_SAMPLING=0.200000
UI_BLUR_CURVE=1
UI_BLUR_LENGTH=0.430000
UI_BLUR_LENGTH_CLAMP=0.135000
UI_IN_COLOR_SPACE=1

[LightDoF.fx]
bLightDoF_AutoFocus=1
bLightDoF_UseCA=0
bLightDoF_UseMouseFocus=0
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=4.824000
fLightDoF_AutoFocusSpeed=0.100000
fLightDoF_ManualFocus=0.000000
fLightDoF_Width=1.000000

[LightPersistance.fx]
persistance=0.100000

[MotionFocus.fx]
mfDebug=0
mfFocusStrength=1.000000
mfZoomStrength=0.600000

[NGLighting.fx]
AO_Intensity=0.688000
BUMP=0.500000
Credits=0
debug=0
depthfade=0.832000
EXP=4.032000
GI=1
Hints=0
LinearConvert=1
Preprocessordefinitionstooltip=0
roughness=0.400000
SatExp=1.000000,1.000000
UI_QUALITY_PRESET=1

[PD80_02_Bonus_LUT_pack.fx]
dither_strength=1.142000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000
PD80_Intensity=0.190000
PD80_LutSelector=31
PD80_MixChroma=1.000000
PD80_MixLuma=1.000000

[PD80_02_Cinetools_LUT.fx]
dither_strength=1.000000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000
PD80_Intensity=1.000000
PD80_LutSelector=0
PD80_MixChroma=1.000000
PD80_MixLuma=1.000000

[PD80_03_Shadows_Midtones_Highlights.fx]
blendcolor_h=1.000000,1.000000,1.000000
blendcolor_m=0.980000,0.588000,0.000000
blendcolor_s=0.000000,0.365000,1.000000
blendmode_h=0
blendmode_m=0
blendmode_s=0
brightness_h=0.000000
brightness_m=0.000000
brightness_s=0.000000
contrast_h=0.000000
contrast_m=0.000000
contrast_s=0.000000
dither_strength=2.000000
enable_dither=1
exposure_h=0.000000
exposure_m=0.000000
exposure_s=0.000000
luma_mode=2
opacity_h=0.000000
opacity_m=0.000000
opacity_s=0.000000
saturation_h=0.000000
saturation_m=0.000000
saturation_s=0.000000
separation_mode=0
tint_h=0.000000
tint_m=0.000000
tint_s=0.000000
vibrance_h=0.000000
vibrance_m=0.000000
vibrance_s=0.000000

[PD80_04_Color_Balance.fx]
h_BlueShift=0.000000
h_GreenShift=0.000000
h_RedShift=0.000000
m_BlueShift=0.000000
m_GreenShift=0.000000
m_RedShift=0.000000
preserve_luma=1
separation_mode=0
s_BlueShift=0.000000
s_GreenShift=0.000000
s_RedShift=0.000000

[PD80_04_Color_Isolation.fx]
fxcolorMix=1.000000
hueMid=0.000000
hueRange=0.167000
satLimit=1.000000

[PD80_04_Color_Temperature.fx]
Kelvin=6524
kMix=1.000000
LumPreservation=1.000000

[PD80_04_Contrast_Brightness_Saturation.fx]
brightness=0.000000
brightnessD=0.000000
contrast=0.000000
contrastD=0.000000
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
dither_strength=1.000000
enable_depth=0
enable_dither=1
exposureD=0.000000
exposureN=0.000000
huemid=0.000000
huerange=0.167000
saturation=-0.202000
saturationD=0.000000
sat_a=0.000000
sat_b=0.000000
sat_custom=0.198000
sat_g=0.000000
sat_m=0.000000
sat_p=0.000000
sat_r=0.000000
sat_y=0.000000
tint=0.037000
vibrance=0.000000
vibranceD=0.000000

[PD80_06_Posterize_Pixelate.fx]
border_str=0.000000
dither_motion=1
dither_strength=1.000000
effect_strength=1.000000
enable_dither=0
number_of_levels=40
pixel_size=1

[Pirate_Depth_DOF.fx]
DOF_BLEND=0.300000
DOF_BOKEH_BIAS=1.000000
DOF_BOKEH_CONTRAST=0.040000
DOF_DEBUG=0
DOF_FAR_STRENGTH=1.000000
DOF_FOCAL_CURVE=1.000000
DOF_FOCAL_RANGE=0.000000
DOF_FOCUS_SPEED=1.000000
DOF_FOCUS_SPREAD=0.050000
DOF_FOCUS_X=0.500000
DOF_FOCUS_Y=0.500000
DOF_HYPERFOCAL=0.900000
DOF_MANUAL_FOCUS=0.500000
DOF_NEAR_STRENGTH=0.500000
DOF_RADIUS=1.000000
DOF_SCRATCHES_STRENGTH=0.150000
DOF_USE_AUTO_FOCUS=1
FOV=75
LUMA_MODE=3

[PixelShifter.fx]
flipx=0
flipy=0
SectionSizeX=2
SectionSizeY=2
sizX=0
sizY=20

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusCenter=0.050000,0.050000
fADOF_AutofocusRadius=0.600000
fADOF_AutofocusSpeed=0.100000
fADOF_BokehIntensity=0.300000
fADOF_FarBlurCurve=1.500000
fADOF_HyperFocus=0.100000
fADOF_ManualfocusDepth=0.001000
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=20.500000
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=4.000000
iADOF_BokehMode=2
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=5
iADOF_ShapeVertices=6

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.000000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=0.000000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.000000
LIGHTROOM_GLOBAL_TEMPERATURE=0.000000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=0.000000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_COLOR=0.000000,0.000000,0.000000
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_OFFS=0.000000,0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[Spotlight.fx]
Spotlight_Quantity=0
uBlendFix=0
uBrightness=10.000000
uColor=1.000000,0.901961,0.784314
uDepthCutoff=0.970000
uDistance=0.100000
uInvertDepthCutoff=0
uSize=420.000000
uToggleDepth=1
uToggleDepthCutoff=0
uToggleTexture=1
uXCenter=0.000000
uYCenter=0.000000

[TVCRTPixels.fx]
fTVCRTPixels_Gamma=1.200000
fTVCRTPixels_PixelSize=3.000000

[Vignette.fx]
Amount=-1.000000
Center=0.500000,1.000000
Radius=2.000000
Ratio=1.000000
Slope=2
Type=0

[vort_Motion.fx]
_vort_MotionEffects_Help_=0

